/*     51231 : 뉴스기사 출력 - 웹진형      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-gisa_webzine__51231__ * {box-sizing:border-box}
.pm-gisa_webzine__51231__ ul {margin:0 -5px;padding:0;list-style:none}
.pm-gisa_webzine__51231__ ul:after {content:'';display:block;clear:both}
.pm-gisa_webzine__51231__ ul li {float:left;padding:5px}
.pm-gisa_webzine__51231__ ul li > a {display:block;width:100%;position:relative;border-top:2px solid #0256d0;background:#fff;text-align:left;box-shadow:0 1px 5px rgba(0, 0, 0, .2)}
.pm-gisa_webzine__51231__ ul li > a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #0256d0;opacity:0;transition:all 0.2s ease-out}
.pm-gisa_webzine__51231__ ul li > a:hover:before {opacity:.5}

.pm-gisa_webzine__51231__ .figure {display:block}
.pm-gisa_webzine__51231__ .figure img {width:100%;vertical-align:top}

.pm-gisa_webzine__51231__ .caption {display:block;position:relative;padding:15px 10px;font-size:13px;vertical-align:middle}
.pm-gisa_webzine__51231__ .caption > span {display:block}
.pm-gisa_webzine__51231__ .caption .title {overflow:hidden;font-size:14px;font-weight:bold;color:#333;white-space:nowrap;text-overflow:ellipsis;line-height:1.4em}
.pm-gisa_webzine__51231__ .caption .cont {display:none;margin-top:2px;font-size:13px;color:#888;line-height:1.4em}
.pm-gisa_webzine__51231__ .caption .btn_view {
	display:inline-block;position:relative;margin-top:5px;padding-right:18px;font-size:11px;font-weight:bold;color:#0256d0;line-height:18px;letter-spacing:.03em;vertical-align:top;
}
.pm-gisa_webzine__51231__ .caption .btn_view:before {content:'\e902';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:12px;font-weight:normal;line-height:18px}

.pm-gisa_webzine__51231__ .empty {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:768px){
	.pm-gisa_webzine__51231__ ul {margin:0 -8px}
	.pm-gisa_webzine__51231__ ul li {padding:8px}
	.pm-gisa_webzine__51231__ .caption {padding:20px 15px}
	.pm-gisa_webzine__51231__ .caption .title {font-size:15px}
	.pm-gisa_webzine__51231__ .caption .cont {display:block;margin-top:5px}
	.pm-gisa_webzine__51231__ .caption .btn_view {margin-top:10px}
}

@media all and (min-width:1024px){
	.pm-gisa_webzine__51231__ ul {margin:0 -17px}
	.pm-gisa_webzine__51231__ ul li {padding:15px 17px}
	.pm-gisa_webzine__51231__ .caption {padding:30px 20px 70px}
	.pm-gisa_webzine__51231__ .caption .title {font-size:16px}
	.pm-gisa_webzine__51231__ .caption .cont {margin-top:10px;line-height:1.5em}
	.pm-gisa_webzine__51231__ .caption .btn_view {position:absolute;bottom:30px;left:20px;margin-top:0}
}

/*     51232 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__51232__ * {box-sizing:border-box}
.pm-gisa_webzine__51232__ a {display:block;color:#333}
.pm-gisa_webzine__51232__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-gisa_webzine__51232__ ul {margin:0;padding:0;list-style:none}
.pm-gisa_webzine__51232__ ul li {position:relative;border-bottom:1px solid #ccc}
.pm-gisa_webzine__51232__ ul li:first-child {border-top:1px solid #ccc}
.pm-gisa_webzine__51232__ ul li > a,
.pm-gisa_webzine__51232__ ul li > div {display:table;width:100%;padding:12px 10px;table-layout:fixed}

.pm-gisa_webzine__51232__ .figure {display:table-cell;width:120px;padding-right:15px;box-sizing:content-box}
.pm-gisa_webzine__51232__ .figure > div {position:relative;overflow:hidden;padding:1px}
.pm-gisa_webzine__51232__ .figure img {display:block;margin:0 auto;vertical-align:top}

.pm-gisa_webzine__51232__ dl {display:table-cell;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-gisa_webzine__51232__ dl:after {content:'';display:block;clear:both}
.pm-gisa_webzine__51232__ dl dt {text-align:left}
.pm-gisa_webzine__51232__ dl dt span {display:block;overflow:hidden;padding:0 10px 5px 0;white-space:nowrap;text-overflow:ellipsis}
.pm-gisa_webzine__51232__ dl dd {margin:0;padding:5px 0;text-align:left}
.pm-gisa_webzine__51232__ dl dd span {padding:5px 0;padding-right:10px}

.pm-gisa_webzine__51232__ dl .title1 {font-size:14px;font-weight:bold;color:#333}
.pm-gisa_webzine__51232__ dl .date {font-size:12px;color:#888}
.pm-gisa_webzine__51232__ dl .body {display:block;font-size:13px;color:#888}

